<?php
if (!isset($relativePath))
    $relativePath = '';

if (!isset($customBackgroundId))
    $customBackgroundId = '';
?>

<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset='utf-8'>
    <meta http-equiv="X-UA-Compatible" content="chrome=1">
    <meta name="viewport" content="width=device-width,maximum-scale=2">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css"
          integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-confirm/3.3.2/jquery-confirm.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.0/animate.min.css">
    <link rel="stylesheet" type="text/css" media="screen" href="<?= $relativePath ?>assets/css/style.css">
    <link rel="stylesheet" type="text/css" media="screen" href="<?= $relativePath ?>assets/css/enigma.css">
    <link href="https://fonts.googleapis.com/css?family=Vollkorn|Cutive+Mono" rel="stylesheet">
    <link rel="shortcut icon" href="<?= $relativePath ?>favicon.ico">
    <title>L'énigme d'Arthurus Rogue</title>
    <!-- Matomo -->
    <script type="text/javascript">
        var _paq = _paq || [];
        /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
        _paq.push(['disableCookies']);
        _paq.push(['trackPageView']);
        _paq.push(['enableLinkTracking']);
        (function () {
            var u = "//etud.insa-toulouse.fr/~accueil_insa/analytics/";
            _paq.push(['setTrackerUrl', u + 'piwik.php']);
            _paq.push(['setSiteId', '1']);
            var d = document, g = d.createElement('script'), s = d.getElementsByTagName('script')[0];
            g.type = 'text/javascript';
            g.async = true;
            g.defer = true;
            g.src = u + 'piwik.js';
            s.parentNode.insertBefore(g, s);
        })();
    </script>
    <!-- End Matomo Code -->
</head>
<body>
<div class="background" id="bg_pekhint"></div>
<div class="inner">
    <p id="pekHint">Si jamais le Sphinx t'as fait un grand sourire, s'est écarté, et t'as laissé l'opportunité d'arriver
        ici,
        c'est que tu as bien mérité un sacré bonus. Mais il te reste une dernière épreuve : trouve-moi, et ensuite on
        verra quoi faire.</p><br><br>
    <p id="poemeRimbaud">
        En amont du temps sur son ordi il passa,<br>
        Loin, en vacances, il partit pour se ressourcer,<br>
        De retour, des émotions il se remettait,<br>
        Pensant à ta semaine arrivant à grand pas.<br><br>
        Hors de son service de son tee-shirt blanc vêtu,<br>
        Jamais sans son tablier aux heures du midi,<br>
        Ravivant les flammes grâce à l’Incendio connu,<br>
        Et se rafraîchissant grâce à l’Aguamenti.<br>
    </p>
    <P id="finNormalEnigme">
        Arthur Rimbaud, Une semaine d'enfer, 1873
    </p>

    <br><br>


    <p id="citationGary">"La Coupe des 4 Maisons est un jeu simple, 4 équipes courent après les points pendant un
        certain
        temps et,
        à la fin, Peksentard gagne toujours."
    </p>
    <p id="finNormalEnigme">
        Gary Londubat, après la Coupe des Quatre Maisons de 1990
    </p>
    <p id="petiteFinCitationGary">T'as vu, même les Glissefondor le disent...</p>
    <br>
    <p id="codeAda">procedure meilleure_maison (maison:string) is
        <br>
        begin<br>
        case maison is<br>
        when Peksentard => Txt.Put("La meilleure maison, et bien sûr le meilleur respo");<br>
        when others => Txt.Put("Du même niveau que la saison 8 de GoT");<br>
        end case;<br>
        end meilleure_team;
    </p>
    <p id="finNormalEnigme">Inscriptions trouvées dans un carnet d'Alan Turing, probablement écrites dans les années
        40</p>
    <br><br>
    <p id="pekHint">Je pense que toutes ces informations te permettront de me retrouver. Si cependant je suis trop
        souvent
        dans le Ministère de la Magie, ou que je m'amuse encore avec ma nouvelle cape d'invisibilité, tu peux m'envoyer
        une
        lettre. Une belle invention ces chouettes virtuelles...</p>
    <br>
</div>
<p id="creditBg">Image de fond trouvée sur
    <a id="hideb" href="https://www.pexels.com/photo/abstract-ancient-antique-art-235985/">
        Pexels</a>
</p>
</body>
</html>
